Skip to main content
GET
List redemptions of a discount code
Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.

Headers

X-Api-Key
string
default:your-api-key
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Path Parameters

discount_code_id
string
required

Id of the discount code. You can get it by using the List discount codes API.

Example:

"6f1c2a7e-2b1d-4a51-9a0e-1f8f3b0c9d11"

Query Parameters

page_number
integer

Page of results to retrieve, starting from 1. When omitted, all results are returned in one response and page_size is ignored.

page_size
integer

Number of results per page. Defaults to 30 when omitted.

Response

OK - Request succeeded

redemptions
object[]
pagination
object